echo off
cls
echo ********************************************************************* 
echo *
echo *     AS of ISIS  REL 5.9 ,   TARGET ILLUSTRATIONS SHOULD BE RUN   
echo *     USING THE NYLIC ISIS TILE OF NYLEXPRESS.   
echo *   
echo *     SELECT THE NYLIC ISIS FROM THE SALESTOOL HEADING OF NYLEXPRESS
echo ********************************************************************* 
PAUSE

